Bug 7741 - Cdrom boot install problems
Summary: Cdrom boot install problems
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 21:21 UTC by paris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-04 22:26:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paris 1999-12-10 21:21:24 UTC
I'm curious to why, when booting from cdrom to install, it will recognize
the dvd player i have, but when install is complete it seems that the
kernel installed on the machine doesn't recognize it on boot.  I was
wondering what causes this, and what the fix is.

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.